 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-image-1 {
  min-height: 730px;
  background-image: url("images/39230.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 321px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 243px;
  }
}